<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="es">
<head>
<!-- Generated by javadoc (1.8.0_141) on Wed May 02 20:58:40 CEST 2018 -->
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>EmpleadoClass</title>
<meta name="date" content="2018-05-02">
<link rel="stylesheet" type="text/css" href="../stylesheet.css" title="Style">
<script type="text/javascript" src="../script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="EmpleadoClass";
        }
    }
    catch(err) {
    }
//-->
var methods = {"i0":10,"i1":10,"i2":10,"i3":10,"i4":10,"i5":10,"i6":10,"i7":10,"i8":10,"i9":10,"i10":10,"i11":10,"i12":10,"i13":10,"i14":10,"i15":10,"i16":10,"i17":10};
var tabs = {65535:["t0","All Methods"],2:["t2","Instance Methods"],8:["t4","Concrete Methods"]};
var altColor = "altColor";
var rowColor = "rowColor";
var tableTab = "tableTab";
var activeTableTab = "activeTableTab";
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../overview-summary.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li class="navBarCell1Rev">Class</li>
<li><a href="class-use/EmpleadoClass.html">Use</a></li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../deprecated-list.html">Deprecated</a></li>
<li><a href="../index-files/index-1.html">Index</a></li>
<li><a href="../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li>Prev&nbsp;Class</li>
<li><a href="../persistencia/TrabajoClass.html" title="class in persistencia"><span class="typeNameLink">Next&nbsp;Class</span></a></li>
</ul>
<ul class="navList">
<li><a href="../index.html?persistencia/EmpleadoClass.html" target="_top">Frames</a></li>
<li><a href="EmpleadoClass.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_top">
<li><a href="../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<div>
<ul class="subNavList">
<li>Summary:&nbsp;</li>
<li>Nested&nbsp;|&nbsp;</li>
<li>Field&nbsp;|&nbsp;</li>
<li><a href="#constructor.summary">Constr</a>&nbsp;|&nbsp;</li>
<li><a href="#method.summary">Method</a></li>
</ul>
<ul class="subNavList">
<li>Detail:&nbsp;</li>
<li>Field&nbsp;|&nbsp;</li>
<li><a href="#constructor.detail">Constr</a>&nbsp;|&nbsp;</li>
<li><a href="#method.detail">Method</a></li>
</ul>
</div>
<a name="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<!-- ======== START OF CLASS DATA ======== -->
<div class="header">
<div class="subTitle">persistencia</div>
<h2 title="Class EmpleadoClass" class="title">Class EmpleadoClass</h2>
</div>
<div class="contentContainer">
<ul class="inheritance">
<li>java.lang.Object</li>
<li>
<ul class="inheritance">
<li>persistencia.EmpleadoClass</li>
</ul>
</li>
</ul>
<div class="description">
<ul class="blockList">
<li class="blockList">
<dl>
<dt>All Implemented Interfaces:</dt>
<dd>java.io.Serializable</dd>
</dl>
<hr>
<br>
<pre>public class <span class="typeNameLabel">EmpleadoClass</span>
extends java.lang.Object
implements java.io.Serializable</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../serialized-form.html#persistencia.EmpleadoClass">Serialized Form</a></dd>
</dl>
</li>
</ul>
</div>
<div class="summary">
<ul class="blockList">
<li class="blockList">
<!-- ======== CONSTRUCTOR SUMMARY ======== -->
<ul class="blockList">
<li class="blockList"><a name="constructor.summary">
<!--   -->
</a>
<h3>Constructor Summary</h3>
<table class="memberSummary" border="0" cellpadding="3" cellspacing="0" summary="Constructor Summary table, listing constructors, and an explanation">
<caption><span>Constructors</span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colOne" scope="col">Constructor and Description</th>
</tr>
<tr class="altColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../persistencia/EmpleadoClass.html#EmpleadoClass--">EmpleadoClass</a></span>()</code>
<div class="block">Constructor vacio</div>
</td>
</tr>
<tr class="rowColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../persistencia/EmpleadoClass.html#EmpleadoClass-java.lang.String-java.lang.String-java.lang.String-java.lang.String-java.lang.String-int-int-java.lang.String-">EmpleadoClass</a></span>(java.lang.String&nbsp;nombre,
             java.lang.String&nbsp;apellidos,
             java.lang.String&nbsp;titulacion,
             java.lang.String&nbsp;direccion,
             java.lang.String&nbsp;nif,
             int&nbsp;telefono,
             int&nbsp;edad,
             java.lang.String&nbsp;fechaAlta)</code>
<div class="block">Constructor para los empleados que no son profesores</div>
</td>
</tr>
<tr class="altColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../persistencia/EmpleadoClass.html#EmpleadoClass-java.lang.String-java.lang.String-java.lang.String-java.lang.String-java.lang.String-int-int-java.lang.String-boolean-">EmpleadoClass</a></span>(java.lang.String&nbsp;nombre,
             java.lang.String&nbsp;apellidos,
             java.lang.String&nbsp;titulacion,
             java.lang.String&nbsp;direccion,
             java.lang.String&nbsp;nif,
             int&nbsp;telefono,
             int&nbsp;edad,
             java.lang.String&nbsp;fechaAlta,
             boolean&nbsp;interino)</code>
<div class="block">Constructor para los empleados que son profesores</div>
</td>
</tr>
</table>
</li>
</ul>
<!-- ========== METHOD SUMMARY =========== -->
<ul class="blockList">
<li class="blockList"><a name="method.summary">
<!--   -->
</a>
<h3>Method Summary</h3>
<table class="memberSummary" border="0" cellpadding="3" cellspacing="0" summary="Method Summary table, listing methods, and an explanation">
<caption><span id="t0" class="activeTableTab"><span>All Methods</span><span class="tabEnd">&nbsp;</span></span><span id="t2" class="tableTab"><span><a href="javascript:show(2);">Instance Methods</a></span><span class="tabEnd">&nbsp;</span></span><span id="t4" class="tableTab"><span><a href="javascript:show(8);">Concrete Methods</a></span><span class="tabEnd">&nbsp;</span></span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colLast" scope="col">Method and Description</th>
</tr>
<tr id="i0" class="altColor">
<td class="colFirst"><code>java.lang.String</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../persistencia/EmpleadoClass.html#getApellidos--">getApellidos</a></span>()</code>&nbsp;</td>
</tr>
<tr id="i1" class="rowColor">
<td class="colFirst"><code>java.lang.String</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../persistencia/EmpleadoClass.html#getDireccion--">getDireccion</a></span>()</code>&nbsp;</td>
</tr>
<tr id="i2" class="altColor">
<td class="colFirst"><code>int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../persistencia/EmpleadoClass.html#getEdad--">getEdad</a></span>()</code>&nbsp;</td>
</tr>
<tr id="i3" class="rowColor">
<td class="colFirst"><code>java.lang.String</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../persistencia/EmpleadoClass.html#getFechaAlta--">getFechaAlta</a></span>()</code>&nbsp;</td>
</tr>
<tr id="i4" class="altColor">
<td class="colFirst"><code>java.lang.String</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../persistencia/EmpleadoClass.html#getNif--">getNif</a></span>()</code>&nbsp;</td>
</tr>
<tr id="i5" class="rowColor">
<td class="colFirst"><code>java.lang.String</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../persistencia/EmpleadoClass.html#getNombre--">getNombre</a></span>()</code>&nbsp;</td>
</tr>
<tr id="i6" class="altColor">
<td class="colFirst"><code>int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../persistencia/EmpleadoClass.html#getTelefono--">getTelefono</a></span>()</code>&nbsp;</td>
</tr>
<tr id="i7" class="rowColor">
<td class="colFirst"><code>java.lang.String</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../persistencia/EmpleadoClass.html#getTitulacion--">getTitulacion</a></span>()</code>&nbsp;</td>
</tr>
<tr id="i8" class="altColor">
<td class="colFirst"><code>boolean</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../persistencia/EmpleadoClass.html#isInterino--">isInterino</a></span>()</code>&nbsp;</td>
</tr>
<tr id="i9" class="rowColor">
<td class="colFirst"><code>void</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../persistencia/EmpleadoClass.html#setApellidos-java.lang.String-">setApellidos</a></span>(java.lang.String&nbsp;apellidos)</code>&nbsp;</td>
</tr>
<tr id="i10" class="altColor">
<td class="colFirst"><code>void</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../persistencia/EmpleadoClass.html#setDireccion-java.lang.String-">setDireccion</a></span>(java.lang.String&nbsp;direccion)</code>&nbsp;</td>
</tr>
<tr id="i11" class="rowColor">
<td class="colFirst"><code>void</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../persistencia/EmpleadoClass.html#setEdad-int-">setEdad</a></span>(int&nbsp;edad)</code>&nbsp;</td>
</tr>
<tr id="i12" class="altColor">
<td class="colFirst"><code>void</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../persistencia/EmpleadoClass.html#setFechaAlta-java.lang.String-">setFechaAlta</a></span>(java.lang.String&nbsp;fechaAlta)</code>&nbsp;</td>
</tr>
<tr id="i13" class="rowColor">
<td class="colFirst"><code>void</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../persistencia/EmpleadoClass.html#setInterino-boolean-">setInterino</a></span>(boolean&nbsp;interino)</code>&nbsp;</td>
</tr>
<tr id="i14" class="altColor">
<td class="colFirst"><code>void</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../persistencia/EmpleadoClass.html#setNif-java.lang.String-">setNif</a></span>(java.lang.String&nbsp;nif)</code>&nbsp;</td>
</tr>
<tr id="i15" class="rowColor">
<td class="colFirst"><code>void</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../persistencia/EmpleadoClass.html#setNombre-java.lang.String-">setNombre</a></span>(java.lang.String&nbsp;nombre)</code>&nbsp;</td>
</tr>
<tr id="i16" class="altColor">
<td class="colFirst"><code>void</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../persistencia/EmpleadoClass.html#setTelefono-int-">setTelefono</a></span>(int&nbsp;telefono)</code>&nbsp;</td>
</tr>
<tr id="i17" class="rowColor">
<td class="colFirst"><code>void</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../persistencia/EmpleadoClass.html#setTitulacion-java.lang.String-">setTitulacion</a></span>(java.lang.String&nbsp;titulacion)</code>&nbsp;</td>
</tr>
</table>
<ul class="blockList">
<li class="blockList"><a name="methods.inherited.from.class.java.lang.Object">
<!--   -->
</a>
<h3>Methods inherited from class&nbsp;java.lang.Object</h3>
<code>clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait</code></li>
</ul>
</li>
</ul>
</li>
</ul>
</div>
<div class="details">
<ul class="blockList">
<li class="blockList">
<!-- ========= CONSTRUCTOR DETAIL ======== -->
<ul class="blockList">
<li class="blockList"><a name="constructor.detail">
<!--   -->
</a>
<h3>Constructor Detail</h3>
<a name="EmpleadoClass--">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>EmpleadoClass</h4>
<pre>public&nbsp;EmpleadoClass()</pre>
<div class="block">Constructor vacio</div>
</li>
</ul>
<a name="EmpleadoClass-java.lang.String-java.lang.String-java.lang.String-java.lang.String-java.lang.String-int-int-java.lang.String-boolean-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>EmpleadoClass</h4>
<pre>public&nbsp;EmpleadoClass(java.lang.String&nbsp;nombre,
                     java.lang.String&nbsp;apellidos,
                     java.lang.String&nbsp;titulacion,
                     java.lang.String&nbsp;direccion,
                     java.lang.String&nbsp;nif,
                     int&nbsp;telefono,
                     int&nbsp;edad,
                     java.lang.String&nbsp;fechaAlta,
                     boolean&nbsp;interino)</pre>
<div class="block">Constructor para los empleados que son profesores</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>nombre</code> - String</dd>
<dd><code>apellidos</code> - String</dd>
<dd><code>titulacion</code> - String</dd>
<dd><code>direccion</code> - String</dd>
<dd><code>nif</code> - String</dd>
<dd><code>telefono</code> - Integer</dd>
<dd><code>edad</code> - Integer</dd>
<dd><code>fechaAlta</code> - String</dd>
<dd><code>interino</code> - boolean</dd>
</dl>
</li>
</ul>
<a name="EmpleadoClass-java.lang.String-java.lang.String-java.lang.String-java.lang.String-java.lang.String-int-int-java.lang.String-">
<!--   -->
</a>
<ul class="blockListLast">
<li class="blockList">
<h4>EmpleadoClass</h4>
<pre>public&nbsp;EmpleadoClass(java.lang.String&nbsp;nombre,
                     java.lang.String&nbsp;apellidos,
                     java.lang.String&nbsp;titulacion,
                     java.lang.String&nbsp;direccion,
                     java.lang.String&nbsp;nif,
                     int&nbsp;telefono,
                     int&nbsp;edad,
                     java.lang.String&nbsp;fechaAlta)</pre>
<div class="block">Constructor para los empleados que no son profesores</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>nombre</code> - String</dd>
<dd><code>apellidos</code> - String</dd>
<dd><code>titulacion</code> - String</dd>
<dd><code>direccion</code> - String</dd>
<dd><code>nif</code> - String</dd>
<dd><code>telefono</code> - Integer</dd>
<dd><code>edad</code> - Integer</dd>
<dd><code>fechaAlta</code> - String</dd>
</dl>
</li>
</ul>
</li>
</ul>
<!-- ============ METHOD DETAIL ========== -->
<ul class="blockList">
<li class="blockList"><a name="method.detail">
<!--   -->
</a>
<h3>Method Detail</h3>
<a name="getNombre--">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getNombre</h4>
<pre>public&nbsp;java.lang.String&nbsp;getNombre()</pre>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>String nombre</dd>
</dl>
</li>
</ul>
<a name="setNombre-java.lang.String-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setNombre</h4>
<pre>public&nbsp;void&nbsp;setNombre(java.lang.String&nbsp;nombre)</pre>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>nombre</code> - String nombre</dd>
</dl>
</li>
</ul>
<a name="getApellidos--">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getApellidos</h4>
<pre>public&nbsp;java.lang.String&nbsp;getApellidos()</pre>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>String apellidos</dd>
</dl>
</li>
</ul>
<a name="setApellidos-java.lang.String-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setApellidos</h4>
<pre>public&nbsp;void&nbsp;setApellidos(java.lang.String&nbsp;apellidos)</pre>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>apellidos</code> - String Apellidos</dd>
</dl>
</li>
</ul>
<a name="getTitulacion--">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getTitulacion</h4>
<pre>public&nbsp;java.lang.String&nbsp;getTitulacion()</pre>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>String titulacion</dd>
</dl>
</li>
</ul>
<a name="setTitulacion-java.lang.String-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setTitulacion</h4>
<pre>public&nbsp;void&nbsp;setTitulacion(java.lang.String&nbsp;titulacion)</pre>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>titulacion</code> - String titulacion</dd>
</dl>
</li>
</ul>
<a name="getDireccion--">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getDireccion</h4>
<pre>public&nbsp;java.lang.String&nbsp;getDireccion()</pre>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>String direccion</dd>
</dl>
</li>
</ul>
<a name="setDireccion-java.lang.String-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setDireccion</h4>
<pre>public&nbsp;void&nbsp;setDireccion(java.lang.String&nbsp;direccion)</pre>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>direccion</code> - String direccion</dd>
</dl>
</li>
</ul>
<a name="getNif--">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getNif</h4>
<pre>public&nbsp;java.lang.String&nbsp;getNif()</pre>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>String nif</dd>
</dl>
</li>
</ul>
<a name="setNif-java.lang.String-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setNif</h4>
<pre>public&nbsp;void&nbsp;setNif(java.lang.String&nbsp;nif)</pre>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>nif</code> - String nif</dd>
</dl>
</li>
</ul>
<a name="getTelefono--">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getTelefono</h4>
<pre>public&nbsp;int&nbsp;getTelefono()</pre>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>Integer telefono</dd>
</dl>
</li>
</ul>
<a name="setTelefono-int-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setTelefono</h4>
<pre>public&nbsp;void&nbsp;setTelefono(int&nbsp;telefono)</pre>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>telefono</code> - Integer Telefono</dd>
</dl>
</li>
</ul>
<a name="getEdad--">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getEdad</h4>
<pre>public&nbsp;int&nbsp;getEdad()</pre>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>Integer edad</dd>
</dl>
</li>
</ul>
<a name="setEdad-int-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setEdad</h4>
<pre>public&nbsp;void&nbsp;setEdad(int&nbsp;edad)</pre>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>edad</code> - Integer edad</dd>
</dl>
</li>
</ul>
<a name="getFechaAlta--">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getFechaAlta</h4>
<pre>public&nbsp;java.lang.String&nbsp;getFechaAlta()</pre>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>String Fecha Alta</dd>
</dl>
</li>
</ul>
<a name="setFechaAlta-java.lang.String-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setFechaAlta</h4>
<pre>public&nbsp;void&nbsp;setFechaAlta(java.lang.String&nbsp;fechaAlta)</pre>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>fechaAlta</code> - String Fecha Alta</dd>
</dl>
</li>
</ul>
<a name="isInterino--">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>isInterino</h4>
<pre>public&nbsp;boolean&nbsp;isInterino()</pre>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>boolean interino</dd>
</dl>
</li>
</ul>
<a name="setInterino-boolean-">
<!--   -->
</a>
<ul class="blockListLast">
<li class="blockList">
<h4>setInterino</h4>
<pre>public&nbsp;void&nbsp;setInterino(boolean&nbsp;interino)</pre>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>interino</code> - boolean interino</dd>
</dl>
</li>
</ul>
</li>
</ul>
</li>
</ul>
</div>
</div>
<!-- ========= END OF CLASS DATA ========= -->
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../overview-summary.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li class="navBarCell1Rev">Class</li>
<li><a href="class-use/EmpleadoClass.html">Use</a></li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../deprecated-list.html">Deprecated</a></li>
<li><a href="../index-files/index-1.html">Index</a></li>
<li><a href="../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li>Prev&nbsp;Class</li>
<li><a href="../persistencia/TrabajoClass.html" title="class in persistencia"><span class="typeNameLink">Next&nbsp;Class</span></a></li>
</ul>
<ul class="navList">
<li><a href="../index.html?persistencia/EmpleadoClass.html" target="_top">Frames</a></li>
<li><a href="EmpleadoClass.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<div>
<ul class="subNavList">
<li>Summary:&nbsp;</li>
<li>Nested&nbsp;|&nbsp;</li>
<li>Field&nbsp;|&nbsp;</li>
<li><a href="#constructor.summary">Constr</a>&nbsp;|&nbsp;</li>
<li><a href="#method.summary">Method</a></li>
</ul>
<ul class="subNavList">
<li>Detail:&nbsp;</li>
<li>Field&nbsp;|&nbsp;</li>
<li><a href="#constructor.detail">Constr</a>&nbsp;|&nbsp;</li>
<li><a href="#method.detail">Method</a></li>
</ul>
</div>
<a name="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
</body>
</html>
